﻿/******************************************************************************
 * News section for the home page
 *****************************************************************************/
.news-title {
    text-align: center;
    margin: 30px 0;
    font-size: 40px;
    font-weight: 600;
}
#homeNews h3 {
    font-size: 1.5em;
}

.news-list {
    list-style: none;
    margin-left: auto;
    margin-right: auto;
    padding: 0px;
}

    .news-list li {
        margin-bottom: 40px;
    }

    .news-list img {
        margin-bottom: 20px;
    }

    .news-list p {
    }

    .news-list .news-link {
        display: block;
    }

    .news-list .img-responsive {
        margin: 0 auto;
    }